

.block-revealer__element {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	pointer-events: none;
	opacity: 0;
}


/* Page Loader */
.js .loading::before {
	content: '';
	position: fixed;
	z-index: 1000;
	top: 0;
	left: 0;
	display: flex;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #E6EAE9;
}

.js .loading::after {
	content: '';
	position: fixed;
	z-index: 10000;
	top: 50%;
	left: 50%;
	width: 126px;
	height: 105px;
	margin: -63px 0 0 -52.5px;
	pointer-events: none;
	background: url(..../images/logo_mark.png) center top no-repeat;
	background-size: cover;
	animation: loaderAnim 0.8s ease-out infinite alternate forwards;
}


@keyframes loaderAnim {
	to {
		transform: translate3d(0,-30px,0);
	}
}
